Page 1 of 1

Error installing fresh 6.6 - please upgrade message

Posted: Thu Jan 20, 2022 12:26 pm
by wwwchr1sde
I just installed a fresh version of Group-office 6.6. At the end, after adding the Admin credentials, I get the message:
Error: Exception in /mnt/XXX/htdocs/go66/go/core/Installer.php at line 331: Your version is . Please upgrade to 6.5.94 first.
Is this normal behaviour?

Greetings

Chris